﻿/*
 Theme Name:   Wise_Genius
 Theme URI:    http://wisegenius.localhost
 Description:  Custom theme for Wise Genius
 Author:       Susie Tobias	
 Author URI:   https://www.wisegenius.dev.cc
 Template:     Divi
 Version:      1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
/* GENERAL STYLING */
/* Typography / fonts */
body{
	font-family: cabrito-sans, sans-serif;
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
	font-family: eigerdals, sans-serif;
	font-weight: 700;
	font-style: normal;
}
.entry-content strong {
	font-family: eigerdals, sans-serif;
}
.entry-content a {
	font-weight: 700;
}
.et_pb_text a, .et_pb_blurb a {
	font-family: eigerdals, sans-serif;
}
.entry-content p a:hover {
	text-decoration: underline;
}
.entry-content ul li {
	padding-bottom: 10px;
}
p:not(.has-background):last-of-type {
	padding-bottom: 1em; !important;
}
/* Font Awesome icons */
.fa, .far, .fas, .fab, .fa-solid {
	color: #662E91;
	padding-right: 10px;
	vertical-align: middle;
}
.fa-hand-point-right, .fa-list-alt, .fa-calendar-alt {
	color: #662E91;
	padding-left: 10px;	
}
.fa-cog {
	color: #00a8a8;
}
.fa-gem {
	color: #662E91;
}
.right-place i, .touch i {
	color: #662E91;
	}
.touch i {
	color: #fff;
}
/* Back-to-top button */
.et_pb_scroll_top.et-pb-icon {
	background: #008080;
}
/* Blurb icons */
.et_pb_blurb_position_left .et-pb-icon-circle, .et_pb_blurb_position_right .et-pb-icon-circle {
	padding: 10px;
}
/* HEADER */
#main-header {
	box-shadow: none;
	padding: 10px 0 15px;
	}
/* Navigation */
.et-menu-nav, .et_mobile_menu {
	font-family: eigerdals, sans-serif;
	font-weight: 700;
}
/* Dropdown menu */
.et_mobile_menu li a:hover, .nav ul li a:hover {
	background: transparent;
	opacity: 1;
}
.et-menu li li a {
	padding: 6px 10px !important;
}
.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
	top: calc(100% - 30px);
}
/* Testimonial module */
.et_pb_testimonial .et_pb_testimonial_content p:first-of-type {
	font-family: eigerdals, sans-serif;
	font-size: 24px;
	}
/* Feature table */
.entry-content table:not(.variations) {
	border: none !important;
}
tr td {
	border-bottom: 2px solid #4A2968 !important;
	border-top: none !important;
}
tr:nth-of-type(even) { 
	background: #F5F2F8;
	}	
td:first-of-type {
	border-right: 2px solid #4A2968 !important;
	text-align: right;
	width: 20% !important;
}
.support-features td:nth-of-type(2), .support-features td:nth-of-type(3) {
	text-align: center !important;
}
tr:last-of-type td {
	border-bottom: none !important;
}
/* CONTACT FORM */
.ff-default .ff_btn_style {
	font-weight: 700 !important;
}
.wpf_has_custom_css.ff-btn-submit {
	box-shadow: 0px 6px 9px -3px rgba(0, 0, 0, 0.3);
}
.ff-default .ff-btn-lg {
	font-size: 22px !important;
}
.ff-default .ff_btn_style:hover {
	opacity: 1 !important;
}
input::placeholder, textarea::placeholder {
	color: rgba(45, 27, 61, 0.8);
	font-family: cabrito-sans, sans-serif;
	font-size: 16px;
}
input[type=text], input[type=email], input[type=url], textarea {
	font-family: cabrito-sans, sans-serif !important;
	font-size: 18px !important;
}
input[type=text]:focus, input[type=email]:focus, input[type=url]:focus, textarea:focus {
  border: 2px solid #662E91 !important;
}	

/* BLOG SECTION */
/* Images */
.et_pb_post .entry-featured-image-url img, .wp-block-post-featured-image img, .wp-block-image img, .wp-block-image {
	border-radius: 5px;
}
.wp-block-post-featured-image {
	padding-bottom: 15px;
}
/* Post meta data */
#left-area .post-meta {
	font-size: 18px;
	padding-bottom: 0;
}
#left-area .post-meta a {
	color: #008080;
	font-weight: 700;
}
#left-area .post-meta a:hover {
	text-decoration: underline;
}
/* Post headings */
h1.entry-title {
	color: #662E91;
	font-size: 40px;
}
h2.entry-title {
	color: #662E91 !important;
	padding-bottom: 10px !important;
}
.et_pb_post h2 {
	color: #00A8A8;
	font-size: 32px;
	padding-bottom: 1em;
}
.et_pb_post h3 {
	color: #008080;
	font-size: 24px;
	padding-bottom: 1em;
}
.et_pb_post h4 {
	color: #00A8A8;
	font-size: 24px;
	padding-bottom: 1em;
}
/* Links */
.et_pb_posts a.more-link, .et_pb_post a.more-link {
	display: inline;
	line-height: 2em;
}
a.more-link:hover {
	text-decoration: underline;
}

/* NEWSLETTER SIGNUP */
.ml-form-embedWrapper .ml-form-embedBody {
	padding: 20px 0 0 0 !important;
}
.ml-form-align-center {
	text-align: left !important;
}

/* FOOTER */
footer a:hover {
	text-decoration: underline;
}
footer a.icon:hover, footer a.et_pb_button:hover {
	text-decoration: none;
}
/* Newsletter sign-up form */
#mlb2-6550701.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button {
	width: 80% !important;
}
/* MEDIA QUERIES */
@media screen and (max-width: 980px) {
	.et_pb_menu .et_mobile_menu {
		top: calc(100% + 30px);
	}
}
@media only screen and (max-width: 767px) {
	.et_header_style_fullscreen .et_slide_in_menu_container {
		width: 100%;
	}
	.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
		padding-bottom: 25px;
	}
	.et_pb_post h2 {
		font-size: 40px;
	}
	h1.entry-title {
		font-size: 48px;
	}
}
@media only screen and (max-width: 980px) {
	.et_header_style_left #logo {
		max-height: 80% !important;
}
	}
@media only screen and (max-width: 1050px) {
	#top-menu li {
		padding-right: 11px;
	}
}
@media only screen and (min-width: 1080px) {
    .wg-blog .et_pb_post.has-post-thumbnail .entry-featured-image-url {
        float: left;
        width: 50%;
        margin-right: 5.5%;
    }
    .wg-blog .et_pb_post.has-post-thumbnail:not(.format-gallery) > .post-content {
        padding-left: 34%;
    }
}